Source: hedera-web
Priority: optional
Maintainer: Juan Ferrer Toribio <juan@verdnatura.es>
Build-Depends: build-essential, debhelper
Standards-Version: 3.9.3
Section: misc
Homepage: http://www.verdnatura.es
Vcs-Git: git://www.verdnatura.es/var/git/hedera-web

Package: hedera-web
Architecture: all
Depends: apache2, php5-mysql, php-vn-web
Suggests: php-text-captcha, php5-imap, vn-image, tinymce
Section: misc
Priority: optional
Description: Verdnatura's web page
 Verdnatura's web page.
